from aws_lambda_powertools import Logger
from aws_lambda_powertools.event_handler.api_gateway import Router
from layercake.dynamodb import DynamoDBPersistenceLayer

from boto3clients import dynamodb_client
from config import USER_TABLE

logger = Logger(__name__)
router = Router()
dyn = DynamoDBPersistenceLayer(USER_TABLE, dynamodb_client)


@router.post('/<org_id>/users/batch')
def batch_jobs(org_id: str): ...
